Subject: Re: [PATCH v3] kernel/module_64.c: Add REL24 relocation support of livepatch symbols

From: Torsten Duwe <[email-masked]>
Date: Tue, 31 Oct 2017 16:30:05 +0100

On Tue, Oct 31, 2017 at 07:49:59PM +0530, Naveen N . Rao wrote:
> Hi Kamalesh,
> Sorry for the late review. Overall, the patch looks good to me.

If you're good with a hammer...

Maybe I failed to express my views properly; I find the whole approach
mislead in the first place. I had asked questions previously because it
would have never come to my mind that someone would deliberately, without
a compelling reason, creates broken live patch modules and then tries
to fix them up with some ugly band-aid in the kernel. So for the record:

NAK'd-by: Torsten Duwe <[email-masked]>

	Torsten